
    body {  
        margin:0px; padding:0px;  
        background-color:#E3E3E3;  
    }  
	
	h1, h2, h3, h4, h5, p {margin:1.0em;}
	
      
    #main {   
	font-family: Geneva, Arial, Helvetica, sans-serif; font-size:16px; color:#333333;
    }  
	
	#main_top {
		height: 265px;
		background-color:#336699;
		margin-bottom:10px;
	}
	
	.container {  
        width:960px;  
        margin:0 auto;

 	}
 
/*     header area   */

	#header {
		height:100px;
		padding:10px;
	}
	
	.logo-box {
		width:300px;
		float:left;
		padding:20px 0 0 0;
	}
	
	.logo_img a {border:none;	}
	
	.header-box {
		width:600px;
		float:right;
		text-align:right;
		margin:0 20px 0 0 ;
		padding-top:15px;
	}
	
	.phone, .email {
		margin: .7em 0 .7em 0;
		font-size:18px;
		color:#FFFFFF;		
		}
	
	.email a { color:#FFFFFF; text-decoration:none;}
	.email a:hover {color:#E88F36;}
	
	.phone span, .email span {color:#E88F36;}
	
/*      menu   */

	#menu_wrap {
		padding:0px;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
			-webkit-border-top-left-radius: 7px;
			-webkit-border-top-right-radius: 7px;
			-moz-border-radius-topleft: 7x;
			-moz-border-radius-topright: 7px;
	}
	
	.menu {
		height:125px;
		background-color:#E3E3E3;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
			-webkit-border-top-left-radius: 7px;
			-webkit-border-top-right-radius: 7px;
			-moz-border-radius-topleft: 7x;
			-moz-border-radius-topright: 7px;
		
		text-align:center;
		font-size:28px;
		color:#0B3E64;
		padding:10px;
	}
	
	.domain h1 {margin:0.7em; font-size:32px; color:#0B3E64; }
	.domain p {margin:0.5em;font-size:18px; }
	.domain a {text-decoration:none; color:#E88F36;}
	.domain a:hover {color:#0B3E64; }

	
	
/*     body    */


	#content {
		background-color:#fff;
		padding:10px;
	}
	
	#block_feature {
		margin-bottom:10px;
	}
	
	#block_content h3 {font-size:18px;	}
	
	.content_box {
		padding:0px 20px 10px 20px;
		margin-bottom:10px;
		font-size:12px;
		color:#0B3E64;
		text-align:center;
	}
	
	#content a {color:#E88F36;} 
	#content a:hover {color:#0B3E64;} 
	
	
	.content_box_left {
		width:525px;
		height:525px;
		float:left;
		text-align:center;
		}
		
	.content_box_right {
		width:400px;
		float:right;
		text-align:center;
	}
	
	.content_box_right p {margin:1.0em}
			
	
/*     Footer     */	

	 #footer_wrap { }  	
	 
	 #footer  { 
	  		background-color:#0B3E64;
			border-bottom-left-radius: 7px;
			border-bottom-right-radius: 7px;
			-webkit-border-bottom-left-radius: 7px;
			-webkit-border-bottom-right-radius: 7px;
			-moz-border-radius-bottomleft: 7px;
			-moz-border-radius-bottomright: 7px;
			padding: 0 0 0 25px;
			font-size:12px;
	  } 
	 
	 #footer h2 {font-size:18px; margin: 1.0em 1.0em 0.5em 0;} 
    #footer h3 {font-size:14px; margin:1.0em 1.0em 0.5em 0.5em;}
	#footer a {color: #FFFFFF; text-decoration:none;}  
	#footer a:hover {color:#E88F36;} 
	
	.footer_box_left { 
		width :440px;
		float:left;
		color:#CCCCCC;
		padding: 10px 20px 10px 10px;
	}
	  
	.footer_box_centre,
	.footer_box_right {
		width :200px;
		float:left;
		color:#CCCCCC;
		padding: 10px;
	}
	
	.footer_box_centre ul { 
	position:relative;
	left:-30px;
	list-style:none;
	 }
	  
	#legals {
		color:#999999;
		font-size:12px;
		padding-left:10px;
	}
	
	.clear {clear:both;}
	
	.search_frm {
		color:#ccc;
		font-size:24px;
		padding:20px 20px 30px 20px;
		background-color:#E88F36;
			border-radius:7px;
			-moz-border-radius:7px;
			-webkit-border-radius: 7px;
	}

 	.search_inp {
		margin-right:5px;
		width:220px;
		background-color:#f4f4f4;;
	}
	
	.home-search_btn, .page-search_btn {
		background-color:#FF9933;
		padding:0px;
		color:#000;
		margin-left:5px;
	}
	
	.home-search_sel, .page-search_sel {
		background-color:#f4f4f4;
		padding:0px;
		font-size:16px;
		height:26px;
		border:1px solid #fff;
	}
	
	
	

/* ----------------     elememts   -----------    */

	
	#button {
		padding:20px;
		text-align:center;
	}
		
	#button a.button  {
	padding: 10px 15px  ;
	background-color:#E88F36;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	
	border-top: solid 5px #FF9933 outset;
	border-left: solid 5px #FF9933 outset;
	border-bottom: solid 5px #CA8322;
	border-right: solid 5px #CA8322;
	border-radius:7px;
			-moz-border-radius:7px;
			-webkit-border-radius: 7px;
			
	box-shadow: 3px 3px 3px #888888;
			-moz-box-shadow: 3px 3px 3px #888888;
	}
	
	#button a.button:hover {color:#0B3E64;}
	
	
 /* ads    */
 
 .adbox {
 	height:250px;
	width:250px;
	float:left;
	padding:5px;
	}
 	